<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonHelp.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6675 characters]
        pv0L68A/5w+elLMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonHelp.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonHelp.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQeSURBVGhD7ZlPRHRRFMCHiIg0RERMYoghImKItIiI
        oTYREa0iZlO0iigRERERMZuGISL6REREtGqVIiKiRLR93685p+d9NTPdN903X4v7W4x3zjv33nP/n/Mm
        5nA4HA6Hw+FwhKO+vn5oaGhpaSmfz19cXNze3nqe9/DwwPPBwcHa2lomk2lsbFTr30ZXV9fGxgYem5DL
        5dLptJb8DbS3tzPA6p3nHR4eLiwsjI6O9vT0JBIJDFpbW3keHh7OZrOFQkHtPG97exu9VPI/WVxcVI88
        D9fj8bi+KE9DQ8PMzMzV1ZWUov/6ovbU1dX5i2d5ebmpqUlfGEOfpfjm5mYymVRtzaBJGhYPWDaqDU9v
        b+/Ozo7Uw2JTbQ1gBqQD/LKVVVstHGX+fKZSKdVGjTRJB2heVT9mfX1d6lQ5Ujj7i0PmVZ6BwcHBlZWV
        Px/wjEbflUHmls6oHBEco9IBripVfaG5uRmnxewT6Hmrdl9gIYnZ+Pi4qqJA7gGmQuVS+B3Y2tpi7Ofm
        5m5ubkQDvFW7UkxPT2NzenqqsnX8capwjI6NjYlN0NeOjo7n52fRQ+V7jZAEm5+cdZWQ9cqhrnIpGPWi
        n+/wrNpYjDlR7b/6r3DCYnN8fKyyRbhcxYPKN3GwD8GpKNe3ktzd3WHG3lPZFkSj1EsspHIZ2ABFP99h
        7FUbi3EuqdagD3LOzs7OqmwLognqnZ+fV7k8bAm8hOARFNzW38Z5IyMjmO3v76tsC2aAepkNlcMgp41A
        IqHa8hDtYknuobItJJuRWDoUzIZ/KPFgEmwTy4g9m1BVVnh5eaHSKoLTvb09cciwA8L9/T1F2traVLaC
        +KGCMf51EaoDcH19TanOzk6VrfD6+kqlYVNhubPDdgAiOV6rm1yKAHtaZWPe3t4oaHk/nJycUGl/f7/K
        ZhS74FWI80rCSFGKUVPZFpIzkAerbEaxC6F30cDAAKXshxsEYdSbz+dVNoP9EIw4DDG/T8PBqfo+pNbX
        aCkuLy9pqLu7W2WL5HI5qg61QQmfQAUzZCHRDZXtkk6n3yfC87hHVVURwgqxN4kvfFiuFKniKDNld3eX
        BiqnEEIwgAXD2SALxfj8/FzlKOjr6xOfvl2sXGpiKZjccew0slCMJycnVRUREtyTG3z7YcbPGXhQVUX8
        Tz4qR4okpTSpsg3kPAXLMVI5ksmktGfrW9Dq6qpUSPajqhogqRYwJz/5XBn8UBnhWVSOVColi6rq5hkI
        SQ+hpjMQJPj5Hm/M/Qh+7mYg/sOH+09MTEycnZ2JQ09PT1znmUzma+jf0tJCOk6fJYwXstmsvv4N4PfR
        0ZG69gFZOJe0/5ePD8qpqSnD+77WxONx7tpCoSCJWJDHx0fWG9G75Sw5ahKJBDf0z/9ncTgcDofD4XBU
        Tyz2F+3KyqVlWw40AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonOption.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7209 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonOption.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6303 characters]
</value>
  </data>
  <data name="buttonOption.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEEAAABBCAIAAAABlV4SAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAVRSURBVGhD7ZhtRG1NFICHiIiIiIiIiIiIiIiIiBIR
        ERERERERcYiIiIiIiIiIiIgUERERESXipESkEuncp73WHtM+nX5ce7v1vvP8SGvNnD1f62vGeDwej8fj
        SYiqqqqCggIVfh2lpaWHh4eZTObx8bGjo0O1v4iSkpLT01MWINze3mrDb4EFnJyc6PQD3t7efpNFFRcX
        Hx8f69xDNjc3tfnnU1RUdHR0pBMPYUksTHv8cFiAOLELRoVpaY+fQ2tr68bGxtzcXFlZmaqMKSwsPDg4
        0ImH4NY/cQENDQ04qEzx+vq6oqICJf66v78vSsvZ2RnhVX71bygvL9f/PjM1NaVzDLi8vKyrq9vd3VU5
        5Pz83D0lyPXB+MnLyxsfH0+n0zIVbIZEq20BfX190vQNFxcXdgE4ydLS0vPzM3qS3fz8PFYnTUmxuroq
        87AwfGVlpTYHi9zZ2dG2r7i6urJbznSxKG0Iwcvz8/OlQ/y0t7fLMBhMbW0tvsuOImIq2iOAQPn6+io9
        I9zc3IiHCGJ4bH9vby8f5AzlQCYnJ7VH7MghuPmoqanpY2qZjBteWlpa0Ly/v0uTSyqV0k4BeAXK0dFR
        lY2ZmJhAw+GoHDtbW1sMMD09rbIxmPXH1DKZ6upqVRnT3d2N5u7uzk1nLy8v/HV/C/f39yjb2tpUNobi
        D02C5RMhnwHYPFvbsIVoMAC32qmpqUEJnZ2dKysr2NXe3t7T0xMarEU7BUjG4HhVNmZtbQ0NgVjl2MF3
        sV3G4KzZ0fX1df6HyO7C9vY2etZGzJmZmWFfEXGeSMzp6uoKPvDhUfiGTYJ4mvZIApxP3M6CgWWHEWzM
        La2BZZD+tNlhdnZWe4Qk6NAWEgIbTwBljzF91WbBwoaGhrATcgie+k1NQWAgLWA/2OqX6/T8VyH84YI4
        NxaPNVMsaMNnyGUEJfwYTyCl1NfXa8NnyOsjIyNEYSpFKnPMTxuSI9sFKU6zyzVMXCKYhSkODAxoc8iX
        9SwxLcFag5Anw7DBzc3Nw8PDDw8PiHit9ghga6UGIZP09PRQoUjdSqKIFNuSldETWBsbG/krdbubuWOG
        QMQARHGVw5TMwK5FEVtQgq0FSQuSIjAb0QgSf5m6ysaQTNBwO1U5dqTWYBiVg6IfDbi1BnuPJlIvSNaL
        ZEM5Rg5K5TDrRX4bJwsLCwyA/2EtopHbQq5zoBQVDZWslEYRl5AHDndT7BAqxw43MrFXDoTZkFAlZy8v
        L2uPAFYo1R7ujs/QU16TWEYk0xGF0APZjW5kOhH7+/u1RxJg0DKMBZvOflnBtMQBLKzWtRmLLbosbgmY
        FMRNqkvMgGhDYMn1PseWYySEfHoSDCJXVhd2nYOlG2kEX1Kt538AVxyiB16LKeOyNkZFICfg9IRUMjHZ
        PfIS40LxQtLkg8SGZG8OApEkct8n5WWXTFi/pGoLqYB7tjY7SN50IUZpWxIQ7yW2smcshlAo62Ee2iNE
        Aj/z5igoHGQ9xNZIBBscHEQPHCmxlZpFRG5a2iN2JH4TTG1NJgE+cp+2Oc5eaCiTJCV/meMWFxdVNgZz
        QpPgfVrqBTetfvOuwa6rHCAPZ25pBLIw911DfptOp1WOHdkkZqOyMQyPBrLfl7A6W5NzbuRslJGaT96X
        SDIqG5NKpdBwPirHjn3nIy5Rd5CP5OHVXRVgVzJjrI44Q1Etho7zuI98wLGgxxSJb3xwbGxMHMxdVfzI
        UbhQU2TnYM4nEr4g+1ZAQBOXcCHQ5cr9sWFrOA6BuJ7rwYKFUUFwm8OomFauwM90cTB7Z8KWErzEeTwe
        j8fj8Xg8nr/GmD8S8ey34R9OqQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonOptionBoard.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6408 characters]
        Q6kadEPMAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonOptionBoard.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5518 characters]
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonOptionBoard.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5429 characters]
        RK5CYII=
</value>
  </data>
  <data name="buttonEthernet.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5429 characters]
        ivoD24Zkfjb/RugAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonEthernet.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4705 characters]
</value>
  </data>
  <data name="buttonEthernet.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4628 characters]
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonCountingOutput.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        oGm/AZYOSpxr5DI3AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonCountingOutput.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5425 characters]
</value>
  </data>
  <data name="buttonCountingOutput.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5429 characters]
        J2lxAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonSerialCOM4.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 8366 characters]
</value>
  </data>
  <data name="buttonSerialCOM4.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7743 characters]
        yxxKA8scSgPLHEoBq0//B+7h+m3TGNCFAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonSerialCOM4.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7832 characters]
        dNQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonSerialCOM3.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 8366 characters]
        zH8A7vZU4y/W7qgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonSerialCOM3.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7820 characters]
</value>
  </data>
  <data name="buttonSerialCOM3.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7832 characters]
        /wjL+i8GNsG1ugCyjwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonSerialCOM1.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 8257 characters]
</value>
  </data>
  <data name="buttonSerialCOM1.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7654 characters]
        c1gaWOawNLDMYWlgmcNSwOoL/wVY/uFRj6emtgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonSerialCOM1.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7743 characters]
        +hN1UYLBCuoXfgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
</root>